
[BaseInfo]
nickname = IW07_02_Base
start_room = Cityscape

[Room]
nickname = Bar
file = Universe\Systems\IW07\Bases\Rooms\IW07_02_bar.ini

[Room]
nickname = Cityscape
file = Universe\Systems\IW07\Bases\Rooms\IW07_02_cityscape.ini

[Room]
nickname = Equipment
file = Universe\Systems\IW07\Bases\Rooms\IW07_02_equipment.ini

[Room]
nickname = Trader
file = Universe\Systems\IW07\Bases\Rooms\IW07_02_trader.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\IW07\Bases\Rooms\IW07_02_shipdealer.ini
